postojna - Feature #951

POLAGANJE ARMATURE-VEZANJE
11/06/2020 11:59 AM - Niraj Bhatt

Status: In Progress Start date: 05/12/0012
Priority: Normal Due date: 12/31/2021
Assignee: 951 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 436 Team_id:

Training Video: org_id: 88

Shift: General branch_id: 277
TaskType: Periodic sv_groupid:

Start_timestamp: Reviewer_id:

End_timestamp: Rating_DateTime:
ActualEnd_Timestam QL_ID: 0

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: reassighed_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

History

#1 - 11/06/2020 06:29 AM - Niraj Bhatt

- Assignee set to 951

#2 - 11/18/2020 05:59 AM - Mehmed Ajki¢

- Status changed from New to In Progress

Starting Work

#3 - 11/18/2020 03:04 PM - Mehmed Ajkic¢
Still working

#4 - 11/30/2020 05:49 AM - Mehmed Ajki¢
Starting Work

#5 - 11/30/2020 02:58 PM - Mehmed Ajkic¢
Still working
#6 - 11/30/2020 02:58 PM - SEMIR DOLIC

Starting Work

#7 - 11/30/2020 02:58 PM - SEMIR DOLIC

Still working

#8 - 12/01/2020 05:58 AM - SEMIR DOLIC

Starting Work

#9 - 12/01/2020 03:01 PM - SEMIR DOLIC

Still working

#10 - 12/02/2020 05:56 AM - SEMIR DOLIC

Starting Work

#11 - 12/02/2020 06:49 AM - SEMIR DOLIC

Still working

#12 - 12/02/2020 06:50 AM - MUJAGA DIZDAREVIC

Starting Work

#13 - 12/02/2020 06:50 AM - MUJAGA DIZDAREVIC

Still working

#14 - 12/04/2020 05:55 AM - SEMIR DOLIC

Starting Work

#15 - 12/04/2020 02:59 PM - SEMIR DOLIC

Still working

#16 - 12/07/2020 05:52 AM - SEMIR DOLIC

Starting Work

#17 - 12/07/2020 03:57 PM - SEMIR DOLIC

Still working

#18 - 11/29/2021 11:45 AM - DUSKO MARKOVIC

Starting Work

#19 - 11/29/2021 08:29 PM - DUSKO MARKOVIC

Still working

#20 - 11/30/2021 11:37 AM - DUSKO MARKOVIC

Starting Work

#21 - 11/30/2021 06:54 PM - DUSKO MARKOVIC

Still working

#22 - 12/01/2021 11:22 AM - DUSKO MARKOVIC

Starting Work

#23 - 12/01/2021 12:04 PM - DUSKO MARKOVIC

Still working

#24 - 12/20/2021 12:12 PM - DUSKO MARKOVIC

Starting Work
#25 - 12/20/2021 08:22 PM - DUSKO MARKOVIC
Still working

#26 - 12/21/2021 12:02 PM - DUSKO MARKOVIC
Starting Work

#27 - 12/21/2021 08:00 PM - DUSKO MARKOVIC
Still working
